@media only screen and (max-width: 1680px){

    .bannerinner{top: 4%;}
    .nav ul li a{font-size: 16px;}
    .yyqh a i{font-size: 16px;}
    .bannerinner h2{font-size: 32px;}
    .banner .swiper-button-prev, .banner .swiper-button-next{width: 50px;height: 50px;line-height: 50px;}
    .sybt h2{font-size: 32px;line-height: 40px;}
    .s2blist_l h3{font-size: 20px;}
    .s2blist_l h4{font-size: 16px;}
    .s2blist_l a{margin-top: 120px;}
    .s4b ul li a span{width: 110px;height: 110px;line-height: 110px;}
    .s4b ul li a h3{font-size: 22px;}
    .s5cl{padding-right: 300px;}

    .ejbt h2{font-size: 32px;line-height: 32px;}
    .cplb ul li a h3{font-size: 22px;}

    .cpxq h2{font-size: 29px;}
    .cpxq h2 strong{font-size: 16px;}
    .cpxqtxt_l h3{font-size: 24px;}
    /* .cpxqtxt_rt h6 img{height: 300px;width: auto;} */
    .cpxqtxt_r h4{font-size: 16px;}
    .cpxqtxt_rb ul li .cpnr{padding-left: 60px;}
    .cpxqtxt_rb ul li .cpnr p{font-size: 15px;line-height: 44px;}
    .cpxqtxt_rt_r p{font-size: 14px;line-height: 44px;margin-bottom: 44px;}
    .cpxqtxt_rt_r h5{font-size: 14px;line-height: 44px;}
    .cpxqtxt_rb table tr td, .cpxqtxt_rb table tr td p{font-size: 15px !important;}
    .cpxqtxt_rt ul li h5{font-size: 14px;}
    .cpxqnr p,.cpxqnr h5{font-size: 15px;}


    .gy1_l p{font-size: 15px;line-height: 45px;margin-bottom: 45px;}
    .gy1_l{padding-right: 80px;}
    .gy2 ul li h3{font-size: 20px;}
    .gy2 ul li{padding: 50px 80px 30px 70px;}
    .gy2 ul li p{font-size: 15px;}
    .gy3 .swiper-slide h3{font-size: 15px;}

    .ejdh a{font-size: 18px;line-height: 55px;}
    .jsnr h3{font-size: 22px;}
    .jslist h4{font-size: 15px;}

    .lxlist h6{margin-right: 20px;}
    .lxlist h6 img{width: 32px;}
    .lxlist h3 strong{font-size: 15px;}
    .lxlist h3 i{font-size: 16px;}
    .lxlist h3{font-size: 15px;}
    .lxlist:first-of-type h3:last-of-type{margin-left: 50px;}
    .lx_r form input,.lx_r form textarea{font-size: 15px;}
    .lx_r form button{font-size: 16px;}

    .xwxq_t h2{font-size: 26px;line-height: 32px;}
    .xwxq_t h4{font-size: 14px;}
    .xwxq_c p{font-size: 14px;line-height: 32px;margin-bottom: 32px;}
    .xwxq_b h6 a span, .xwxq_b h6 a i{font-size: 14px;}

    .xwlist a{padding: 60px 0;}
    .xwlist_r h4{font-size: 15px;margin-bottom: 26px;}
    .xwlist_r h3{font-size: 18px;}
    .xwlist_r p{font-size: 14px;}
    .xwlist_r h6{margin-top: 45px;}

}

@media only screen and (max-width: 1440px){

    .nav ul li a{font-size: 14px;}
    .yyqh a i{font-size: 14px;}
    .bannerinner h2{font-size: 28px;}
    .bannerinner h3{font-size: 14px;}
    .banner .swiper-button-prev, .banner .swiper-button-next{width: 45px;height: 45px;line-height: 45px;font-size: 30px;}
    .sybt h2{font-size: 28px;line-height: 32px;}
    .s2t h3{font-size: 16px;}
    .s2blist_l h3{font-size: 18px;}
    .s2blist_l h4{font-size: 14px;}
    .s2blist_l a{margin-top: 50px;}
    .s3t p{font-size: 13px;}
    .s3b{padding: 0 60px;}
    .s4c p{font-size: 13px;}
    .s4b ul li a span{width: 90px;height: 90px;line-height: 90px;}
    .s4b ul li a h4{font-size: 14px;}
    .s4b ul li a h3{font-size: 20px;}
    .s5cl h4{font-size: 13px;}
    .s5cl h3{font-size: 16px;}
    .s5cl p{font-size: 13px;}
    .s5b ul li a h3 i,.s5b ul li a h4{font-size: 13px;}
    .ftl ul li a:first-of-type{font-size: 14px;}
    .ftl ul li a{font-size: 13px;}
    .ftrtxt p{font-size: 14px;}
    .ftrtxt h2{font-size: 14px;line-height: 30px;}
    .fb p,.fb p a{font-size: 12px;}
    .s5cl{padding-right: 240px;}

    
    .ejbt h2{font-size: 28px;line-height: 30px;}
    .cplb ul li a h3{font-size: 20px;}
    .cplb ul li a h4{font-size: 13px;}


    .cpxq h2{font-size: 25px;}
    .cpxq h2 strong{font-size: 14px;}
    .cpxqtxt_l h3{font-size: 20px;}
    /* .cpxqtxt_rt h6 img{height: 260px;width: auto;} */
    .cpxqtxt_r h4{font-size: 14px;}
    .cpxqtxt_rb ul li .cpnr{padding-left: 40px;}
    .cpxqtxt_rb ul li .cpnr p{font-size: 14px;line-height: 40px;}
    .cpxqtxt_rt_r p{font-size: 13px;line-height: 40px;margin-bottom: 40px;}
    .cpxqtxt_rt_r h5{font-size: 13px;line-height: 40px;}
    .cpxqtxt_rb table tr td, .cpxqtxt_rb table tr td p{font-size: 14px !important;}
    .cpxqtxt_rt ul li h5{font-size: 13px;}
    .cpxqnr p,.cpxqnr h5{font-size: 14px;}



    .gy1_l p{font-size: 14px;line-height: 36px;margin-bottom: 36px;}
    .gy1_l{padding-right: 60px;}
    .gy2 ul li h3{font-size: 18px;}
    .gy2 ul li{padding: 40px 60px 20px 50px;}
    .gy2 ul li p{font-size: 14px;}
    .gy3 .swiper-slide h3{font-size: 14px;}


    .ejdh a{font-size: 16px;line-height: 50px;}
    .jsnr h3{font-size: 20px;}
    .jslist h4{font-size: 14px;}


    .lxlist h6{margin-right: 20px;}
    .lxlist h6 img{width: 28px;}
    .lxlist h3 strong{font-size: 14px;}
    .lxlist h3 i{font-size: 15px;}
    .lxlist h3{font-size: 14px;}
    .lxlist:first-of-type h3:last-of-type{margin-left: 30px;}
    .lx_r form input,.lx_r form textarea{font-size: 14px;}
    .lx_r form button{font-size: 14px;}

    .xwxq_t h2{font-size: 22px;line-height: 30px;}
    .xwxq_t h4{font-size: 13px;}
    .xwxq_c p{font-size: 13px;line-height: 30px;margin-bottom: 30px;}
    .xwxq_b h6 a span, .xwxq_b h6 a i{font-size: 13px;}
    
    .xwlist a{padding: 50px 0;}
    .xwlist_r h4{font-size: 14px;margin-bottom: 20px;}
    .xwlist_r h3{font-size: 16px;}
    .xwlist_r p{font-size: 13px;}
    .xwlist_r h6{margin-top: 30px;}




}
@media only screen and (max-width: 1366px){

  
    
}
@media only screen and (max-width: 1280px){
    .nav{position: fixed;top: 70px;left: 0;width: 100%;margin: 0;line-height: 45px;background: rgba(255,255,255,1);z-index: 3333;height: calc(100% - 70px);left: 130%;
    transition: all .8s cubic-bezier(.35,.75,.55,1);
    -webkit-transition: all .8s cubic-bezier(.35,.75,.55,1);
    -moz-transition: all .8s cubic-bezier(.35,.75,.55,1);}
    .nav.on{left: 130%;}
    header.active .nav{left: 0;}
    header.active .nav, .nav{transform: translateX(0);opacity: 1;}
    nav ul>li{width: 100%;border-bottom: 1px solid #eee;box-sizing: border-box;}
    nav ul>li>a{color: #000;line-height: 45px;}

    .mobile{display: inline-block;float: none;margin-top: 0;vertical-align: middle;}
    .logo h3{line-height: 70px;}
    .divbox{width: 90%;}
    header{position: relative;width: 100%;z-index: 999999;line-height: 70px;padding-top: 0;background: #fff;top: 0;left: 0;padding: 0 5%;}
    .logo{width: 30%;}
    .htr{width: 60%;text-align: right;}
    .htr h2 i{font-size: 20px;}
    .htr h2 span{font-size: 36px;line-height: 36px;}
    .nav ul li{padding-right: 0;width: 100%;text-align: center;line-height: 50px;}
    .nav ul li a{line-height: 50px;}
    .nav ul{margin-top: 40px;}
    .nav ul li a{color: #333;}

    .nav ul li:last-of-type a{padding-right: 0;}
    .mobile i{background: #2b2b2b;}


    .bannerinner h2{font-size: 16px;line-height: 22px;}
    .bannerinner{top: 4%;}
    .bannerinner h3{font-size: 12px;margin-top: 5px;line-height: 20px;display: none;}
    .banner .swiper-button-prev, .banner .swiper-button-next{width: 38px;height: 38px;line-height: 38px;font-size: 20px;top: 60%;}
    .banner .swiper-button-prev{left: 5%;}
    .banner .swiper-button-next{right: 5%;}
    .section2{padding-top: 60px;}
    .sybt h2{font-size: 16px;line-height: 30px;} 
    .more{width: 150px;}
    .more i{margin-right: 20px;}
    .more i, .more span{line-height: 40px;}
    .more i{font-size: 13px;}
    .more span{font-size: 20px;}
    .sybt{margin-bottom: 0;}
    .s2t{margin: 40px 0 20px;}
    .s2t h3{font-size: 13px;line-height: 24px;padding-top: 20px;width: 33.3333%;}
    .s2blist_l, .s2blist_r{width: 100%;}
    .s2blist_l{padding: 20px 30px;}
    .s2t h3.ac::before{display: none;}
    .s2t h3.ac{color: #00526e;}
    .s2blist_l h3{font-size: 16px;}
    .s2blist_l h4{font-size: 13px;margin-bottom: 20px;}
    .s2blist_l h3::before{margin-bottom: 15px;}
    .secction3{padding: 60px 0 100px;}
    .s3t p{line-height: 30px;}
    .s3t a{margin-top: 30px;}
    .s3b{margin-top: 30px;padding: 0;}
    .dataNums {

        top: 50%;
        display: block;
        width: 100%;
        height: 30px;
        text-align: center;
    }
    
    .dataNums .dataOne {
        width: 12px;
        height: 30px;
        text-align: left;
        display: inline-block
    }
    
    .dataNums .tt span{
        width: 100%;
        height: 100%;
        font: 30px "h";
        color: #1c1c1c;
        display: block;
        font-family: DINCond_bold;
    }
    .zzlist>li p{margin-top: 0;}
    .zzlist>li{width: 33.333%;margin-bottom: 20px;}
    .zzlist>li p{font-size: 13px;}
    .secction3{background-size: cover;}
    .section4{padding-top: 60px;}
    .s4c p{line-height: 30px;}
    .s4b{margin-top: 30px;}
    .s4b ul li a{padding: 30px 0;}
    .s4b ul li a span{width: 60px;height: 60px;line-height: 60px;font-size: 30px;border: 2px solid #000;}
    .s4b ul li a h3{font-size: 18px;margin-top: 10px;}
    .s4b ul li a h4{font-size: 12px;margin-top: 0;}
    .section5{padding-top: 60px;}
    .s5c{margin-top: 40px;}
    .s5c a{padding: 30px 0;}
    .s5cl, .s5cr{width: 100%;padding: 0;}
    .s5cl h4{margin-bottom: 20px;}
    .s5cl h3{mix-blend-mode: 20px;}
    .s5cl p{line-height: 30px;margin-bottom: 30px;}
    .s5cr{margin-top: 30px;}
    .s5b ul{padding: 20px;}
    .s5b ul li{width: 100%;}
    .s5b ul li a h3{padding-left: 20px;}
    .section6{padding: 50px 0;}
    .ft{padding: 40px 0;}
    .ftl, .ftr{width: 100%;text-align: center;}
    .ftl ul li{margin-right: 0;width: 33%;}
    .ftl ul li a:first-of-type{font-size: 13px;margin-bottom: 0;display: block;}
    .ftl ul li a{font-size: 12px;display: none;}
    .ftl{margin-bottom: 30px;}
    .ftrtxt h2{font-size: 12px;}
    .ftrtxt{text-align: center;}
    .ftrtxt p{font-size: 12px;}
    .ftrtxt h6{width: 100px;margin: 20px auto 0;}
    .fb{padding: 25px 0;}
    .fb p{width: 100%;text-align: center !important;}
    .fb p, .fb p a{font-size: 10px;}
    .nav{text-align: center;}
    .cplb ul li{width: 100%;}
    .cpzx{padding: 60px 0;}
    .ejbt h2{font-size: 20px;}
    .cpzx .ejbt{margin-bottom: 30px;}
    .cplb ul li a{padding: 30px;}
    .cplb ul li a h3{font-size: 18px;}
    .cplb ul li a h4{margin-bottom: 30px;}
    .page ul li{margin-bottom: 5px;}

    .cpxqtxt_l h3{font-size: 16px;}
    .cpxqtxt_l{width: 100px;}
    .cpxqtxt_r{width: calc(100% - 100px);}
    /* .cpxqtxt_rt h6 img{height: 120px;} */
    .cpxqtxt_rt h6{margin-bottom: 20px;}
    .cpxqtxt_rb ul li{width: 100%;padding: 20px;margin-right: 0;margin-bottom: 15px;}
    .cpxqtxt_rb ul li .cpnr{padding-left: 20px;}
    .cpxqtxt_rb ul li .cpnr p{line-height: 30px;font-size: 12px;}
    .cpxqtxt_rt_l, .cpxqtxt_rt_r{width: 100%;padding: 0;}
    .cpxqtxt_rt_r p{line-height: 30px;margin-bottom: 30px;}
    .cpxqtxt_rt_r{margin-top: 15px;}
    .cpxqtxt_rb table tr td{padding: 15px 10px;}
    .cpxqtxt_rb table tr td, .cpxqtxt_rb table tr td p{font-size: 12px !important;}
    .cpxqtxt_rb table tr td{line-height: 24px;}
    .cpxqtxt_rt ul li{width: 100%;margin-bottom: 20px;}
    .cpxqnr p{width: 100%;}
    .cpxq h2{font-size: 20px;}
    

    .gy1{padding: 60px 0;box-sizing: border-box;}
    .gy1 .ejbt{margin-bottom: 30px;}
    .gy1_l, .gy1_r{width: 100%;padding: 0;}
    .gy1_l{margin-bottom: 30px;}
    .gy2{padding: 60px 5%;box-sizing: border-box;}
    .gy2 ul li{padding: 20px;width: 100%;border: none;border-bottom: 1px solid #ccc;}
    .gy2 ul li p{height: auto;}
    .gy2 ul li img{margin-bottom: 20px;height: 40px;}
    .gy3{padding-top: 60px;}
    .gy3t{margin-bottom: 30px;}
    .jsnr{padding: 0;}
    .jsnr h3{font-size: 18px;}
    .lx_l, .lx_r{width: 100%;}
    .lx_l{margin-right: 0;margin-bottom: 20px;}
    .lxwm{padding: 60px 0;}
    .lxlist{padding: 20px;}

    .xwxq_t h2{font-size: 18px;}
    .xwxq_b h6{width: 100%;text-align: left !important;}
    .xwxq_b h6 a span, .xwxq_b h6 a i{vertical-align: top;}

    .xwlist_l, .xwlist_r{width: 100%;padding: 0;}
    .xwlist_l{margin-bottom: 20px;}
    .xwlist_r h4{margin-bottom: 10px;}
    .cpxqtxt_rt h6{width: 100%;}
    .cpxqtxt_rt_lb ul li{width: 100%;}

}

